# 8.28:  Use .isin() as a condition to .loc[].  Select states 'NY' and 'NJ' from revenue.csv -- the
# argument to .isin() should be a list of the state values.

import pandas as pd

df = pd.read_csv('../revenue.csv')


print(df.loc[  df.state.isin(['NY', 'NJ'])  ])

